spring:
  application:
    name: config-server
  cloud:
    config:
      server:
        native:
          search-locations: classpath:/yml-config/
  profiles:
    active: native
server:
  port: 1001

#logging:
#    level:
#        root: info